###########################################################################################################
# @brief    Module Makefile which references all include pathes and sourcefiles for this specific module. #
###########################################################################################################

###########################################################################################################
########################################### ADDITIONAL_INCLUDES ###########################################
###########################################################################################################
ADDITIONAL_INCLUDES += -IBSW/Nvm/02_Mandatory/inc
ADDITIONAL_INCLUDES += -IBSW/Nvm/03_GenData/inc
ADDITIONAL_INCLUDES += -IBSW/Nvm/04_StaticData/inc

###########################################################################################################
########################################### ADDITIONAL_SOURCES ############################################
###########################################################################################################
ADDITIONAL_SOURCES += BSW/Nvm/03_GenData/src/Nvm.c
ADDITIONAL_SOURCES += BSW/Nvm/04_StaticData/src/Nvm_Int.c
ADDITIONAL_SOURCES += BSW/Nvm/04_StaticData/src/Nvm_RequestList.c
ADDITIONAL_SOURCES += BSW/Nvm/04_StaticData/src/NvmHdl.c
ADDITIONAL_SOURCES += BSW/Nvm/03_GenData/src/Nvm_PBCfg.c

###########################################################################################################
############################################# ADDITIONAL_ASM ##############################################
###########################################################################################################
#ADDITIONAL_ASM += BSW/Nvm/... 

###########################################################################################################
########################################### ADDITIONAL_DEFINES ############################################
###########################################################################################################
#ADDITIONAL_DEFINES += ... 
